package opc.ua.im.objecttype;

public class DeviceFailureEventType extends SystemEventType {
	
	public DeviceFailureEventType() {
		setBrowseName("DeviceFailureEventType");
		setAbstract(true);
	}

}
